Reviewflowz API Get an API key
Dimensions

Set a source's value

Requires organize:write.

Run calls

Sign in to run every call on this page on your account's data. No key needed.

Body

value string Required
The body you send, as JSON
curl -X PUT https://api.reviewflowz.com/v3/sources/src_4812/dimensions/region \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"value": "Europe"}'
Example answer
{"id": "src_4812","url": "https://maps.app.goo.gl/Gjo5NDggCfPg8EWL8","platform": "google_maps","name": "Tour Eiffel","location": "loc_87","domain": "toureiffel.paris","external_id": "10222232094831998944","product": null,"address": {"line1": "Av. Gustave Eiffel","line2": null,"city": "Paris","postal_code": "75007","country": "FR"},"status": "synced","rating": {"score": 4.7,"count": 500407,"stars": {"5": 398210,"4": 71324,"3": 18447,"2": 5102,"1": 7324}},"last_synced_at": "2026-11-10T08:40:12Z","dimensions": {"region": "Europe"},"created_at": "2026-02-03T14:05:51Z"}